function FileData_Pairs(x)
{
x.t("interfaces","udpdatagramconnection");
x.t("supports","internet");
x.t("active","internet");
x.t("active","profile");
x.t("active","service");
x.t("connectionnotfoundexception","reading");
x.t("sici","addition");
x.t("\u00adnection","supports");
x.t("\u00adnection","connectionnotfoundexception");
x.t("\u00adnection","serversocketconnection");
x.t("internet","services");
x.t("internet","service");
x.t("method","hang-up");
x.t("method","java");
x.t("available","configurable");
x.t("available","may");
x.t("param\u00adeter","inactto");
x.t("detected","error");
x.t("locked","seconds");
x.t("reopening","server");
x.t("5.1","service");
x.t("situation","detected");
x.t("activate","connection");
x.t("having","closed");
x.t("required","wait");
x.t("controlled","command");
x.t("inactto","available");
x.t("user","rapidly");
x.t("uses","already");
x.t("uses","resources");
x.t("cut","e.g");
x.t("until","situation");
x.t("serversocketconnection","may");
x.t("configurable","sics");
x.t("socketconnection","httpcon");
x.t("bearer","state");
x.t("state","informa");
x.t("state","specific");
x.t("sics","scfg");
x.t("open","tcp");
x.t("connector.open","method");
x.t("time","internet");
x.t("connection","cut");
x.t("connection","profile");
x.t("connection","activated");
x.t("connection","tries");
x.t("thrown","number");
x.t("thrown","explaining");
x.t("command","sici");
x.t("command","correlations");
x.t("care","taken");
x.t("worst","case");
x.t("sjnet","connector.open");
x.t("serversocketcon","\u00adnection");
x.t("parallel","care");
x.t("parallel","kept");
x.t("around","minutes");
x.t("during","retransmissions");
x.t("open\u00ading","further");
x.t("network","commands");
x.t("fails","e.g");
x.t("referred","param\u00adeter");
x.t("configuring","activation");
x.t("tcp","connection");
x.t("products","feature");
x.t("informa","\u00adtion");
x.t("socketcon","\u00adnection");
x.t("simplest","case");
x.t("overall","performance");
x.t("wait","least");
x.t("performance","user");
x.t("closed","serversocketcon");
x.t("bearercontrol","class");
x.t("scfg","means");
x.t("networking","interfaces");
x.t("networking","internet");
x.t("networking","uses");
x.t("networking","connection");
x.t("networking","parameters");
x.t("networking","idle");
x.t("parameters","makes");
x.t("parameters","configured");
x.t("parameters","values");
x.t("further","tcp/ip");
x.t("provides","bearer");
x.t("standard","java");
x.t("profile","internet");
x.t("profile","fails");
x.t("profile","simplest");
x.t("profile","parameters");
x.t("profile","deactivation");
x.t("profile","already");
x.t("profile","happens");
x.t("profile","used");
x.t("profile","using");
x.t("(re-)","active");
x.t("makes","difference");
x.t("creg","java");
x.t("activation","connection");
x.t("aspects","kept");
x.t("tcp/ip","socket");
x.t("tcp/ip","connections");
x.t("inactivity","timeout");
x.t("retransmissions","send");
x.t("addition","general");
x.t("activated","internet");
x.t("small","active");
x.t("configured","sjnet");
x.t("error","java");
x.t("commands","cops");
x.t("re-opened","port");
x.t("means","java");
x.t("kept","small");
x.t("kept","mind");
x.t("space","available");
x.t("feature","bearercontrol");
x.t("side","dies/is");
x.t("minutes","reopening");
x.t("minutes","during");
x.t("number","services");
x.t("maintenance","5.1");
x.t("whether","connection");
x.t("com","\u00admand");
x.t("may","thrown");
x.t("may","work");
x.t("may","deteriorate");
x.t("mind","services");
x.t("correlations","java");
x.t("rapidly","closes");
x.t("closes","opens");
x.t("opens","tcp/ip");
x.t("socket","resources");
x.t("shortly","having");
x.t("properly","ensure");
x.t("works","correctly");
x.t("apart","standard");
x.t("least","two");
x.t("java","products");
x.t("java","networking");
x.t("java","aspects");
x.t("java","com");
x.t("java","java");
x.t("java","tries");
x.t("java","exception");
x.t("java","services");
x.t("java","starts");
x.t("e.g","socketconnection");
x.t("e.g","connection");
x.t("e.g","side");
x.t("finished","java");
x.t("idle","time");
x.t("ensure","service");
x.t("tries","activate");
x.t("tries","(re-)");
x.t("deactivation","connection");
x.t("taken","configuring");
x.t("and/or","creg");
x.t("already","active");
x.t("already","used");
x.t("send","until");
x.t("specific","service");
x.t("exception","thrown");
x.t("connections","locked");
x.t("connections","e.g");
x.t("services","controlled");
x.t("services","connection");
x.t("services","parameters");
x.t("services","inactivity");
x.t("services","java");
x.t("services","used");
x.t("takes","around");
x.t("cops","and/or");
x.t("host","required");
x.t("information","bearer");
x.t("happens","applications");
x.t("timeout","referred");
x.t("switched","takes");
x.t("case","connection");
x.t("case","open\u00ading");
x.t("values","java");
x.t("dies/is","switched");
x.t("httpcon","\u00adnection");
x.t("port","shortly");
x.t("two","minutes");
x.t("applications","finished");
x.t("exhausted","worst");
x.t("work","properly");
x.t("correctly","host");
x.t("service","5.1");
x.t("service","uses");
x.t("service","command");
x.t("service","profile");
x.t("service","re-opened");
x.t("service","maintenance");
x.t("service","works");
x.t("service","apart");
x.t("used","internet");
x.t("used","parallel");
x.t("used","java");
x.t("starts","networking");
x.t("\u00admand","open");
x.t("using","connection");
x.t("general","network");
x.t("class","provides");
x.t("class","class");
x.t("\u00adtion","method");
x.t("deteriorate","overall");
x.t("udpdatagramconnection","socketcon");
x.t("reading","buffer");
x.t("buffer","space");
x.t("difference","whether");
x.t("resources","may");
x.t("resources","exhausted");
x.t("explaining","tcp/ip");
x.t("seconds","service");
x.t("server","information");
}
